ServerEvents.recipes(event => {
    event.remove({output: 'hexerei:mixing_cauldron'})
    event.remove({output: 'minecraft:dried_kelp'})
    event.remove({output: 'hexerei:ender_satchel'})
    event.remove({output: 'hexerei:pestle_and_mortar'})
})

ServerEvents.recipes(event => {
    //Mixing Cauldron
      event.shaped('hexerei:mixing_cauldron',
        ['1 1','232','222'], {
          1: 'hexerei:dried_sage_bundle', 
          2: 'create:andesite_alloy',
          3: 'minecraft:cauldron'
      }).id('hexerei:mixing_cauldron')

      //Dried Kelp
      event.custom({
          type: 'hexerei:drying_rack',
          ingredients: [
          {
              item: 'minecraft:kelp',
          }
        ],
          output: {
              item: 'minecraft:dried_kelp',
          },
          dryingTimeInTicks: 200,
       }).id('hexerei:dried_kelp')

       //Pestle and Mortar
       event.custom({
           type: 'hexerei:mixingcauldron',
           liquid: {
               fluid: 'minecraft:lava',
           },
           ingredients: [
               {
                   item: 'create:shaft',
               },
               {
                item: 'minecraft:iron_ingot',
               },
               {
                   item: 'minecraft:stone',
               },
               {
                   item: 'minecraft:stone',
               },
               {
                   item: 'minecraft:stone',
               },
               {
                   item: 'minecraft:stone',
               },
               {
                   item: 'minecraft:stone',
               },
               {
                item: 'minecraft:iron_ingot',
               },
           ],
           output: {
               item: 'hexerei:pestle_and_mortar',
           },
           liquidOutput: {
               fluid: 'minecraft:lava',
           },
           fluidLevelsConsumed: 333,
       }).id('hexerei:pestle_and_mortar')
})